We are moving to Git Issues for bug tracking in future releases. During transition, content will be in both tools. If you'd like to file a new bug, please create an issue.

Bug 6865 - Untranslated key in review form error message
Untranslated key in review form error message
Status: RESOLVED FIXED
Product: OCS
Classification: Unclassified
Component: Review
2.3.4
All All
: P3 normal
Assigned To: Michael Felczak
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-01 15:02 PDT by Michael Felczak
Modified: 2011-11-15 11:35 PST (History)
2 users (show)

See Also:
Version Reported In: 2.3.3
Also Affects:


Attachments
Patch against OCS 2.3.3-1 (549 bytes, patch)
2011-09-01 15:05 PDT, Michael Felczak
Details | Diff
Patch against OCS 2.3.3-1 (506 bytes, patch)
2011-09-01 15:25 PDT, Michael Felczak
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Felczak 2011-09-01 15:02:07 PDT
On reviewer/saveReviewFormResponse/1/1#formErrors

##reviewer.paper.reviewFormResponse.form.responseRequired##
Comment 1 Michael Felczak 2011-09-01 15:05:03 PDT
Untranslated key in review form error message
https://github.com/pkp/ocs/commit/56e4e098319539e5ef390ee7e9b16e7ff11d1cf5
Comment 2 Michael Felczak 2011-09-01 15:05:55 PDT
Created attachment 3622 [details]
Patch against OCS 2.3.3-1
Comment 3 Michael Felczak 2011-09-01 15:25:02 PDT
Untranslated key in review form error message
https://github.com/pkp/ocs/commit/2fa69109566c297d83e4527ba50eb84811430e87
Comment 4 Michael Felczak 2011-09-01 15:25:28 PDT
Created attachment 3623 [details]
Patch against OCS 2.3.3-1
Comment 5 Michael Felczak 2011-09-01 15:30:02 PDT
Untranslated key in review form error message
https://github.com/pkp/ocs/commit/48ffadc7c071833fa191183672d4445bfc2fda5e
Comment 6 Michael Felczak 2011-09-01 15:43:58 PDT
Fixed.
Comment 7 r2d2 2011-11-13 12:17:52 PST
I tried the patch, cleared cache, but it does not fix the issue for OCS 2.3.3-1. Any other solution?
Comment 8 Michael Felczak 2011-11-15 11:35:58 PST
Hi r2d2, Is this for the default en_US locale, or are you using another locale?